test project-000000 #94

poooooooon
03/13/2023 10:23 PM - admin admin

Status: aa Start date: 03/01/2023
Priority: aa Due date: 03/23/2023
Assignee: admin admin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: ver.4.33.0_POS[I0I Spent time: 0.00 hour
0oooo: gooooo:
Description
Subtasks:
(000 # 95: 0000OODO il
000 # 97: 0000000(POS) 0o
000 # 102: 0O0000D(T) i
000 # 103: 0000000 (M) oo
000 # 98: 000DOOD0ODD) i
00 # 96: 00000D i
00 # 99: 00000O i
00 # 304: 0000000000 i
(0 # 305: 00000000 i
(00 # 30e: OOOO00000O il
00 #100: 000000 0o
00 #101: 00000000 0o
Related issues:
Related to 000 #12: (000 0000000 0o 10/15/2022
Related to 000 #13: [100j000000000000 0o 10/15/2022
Related to 00 #14: (000 000000 0o 10/02/2022  10/14/2022
History
#1 - 01/12/2024 11:54 AM - admin admin
- Related to000 #12: 00070000000 added
#2 - 01/12/2024 11:55 AM - admin admin
- Related to0 00 #13:[100000000000000 added
#3 - 01/12/2024 11:55 AM - admin admin
- Related to00 #14:[000]000000 added
#4 - 01/12/2024 12:03 PM - admin admin
- Assignee set to admin admin
